Patch Management

Foxit gets update

March 10, 2009
The Foxit PDF reader has received an update for three vulnerabilities that could be exploited to execute remote code. The flaws, rated "highly critical" by vulnerability tracking firm Secunia, affect users of Foxit Reader versions 3.0 and 2.3. Users are advised to upgrade as soon as possible. — DK
prestitial ad